{ pkgs, ... }:

{
    # Install OBS Studio and any desired plugins
    home.packages = with pkgs; [
        obs-studio
        obs-studio-plugins.obs-vkcapture # For better Wayland capture (if you're on Wayland)
#        obs-studio-plugins.move-transition # Useful for scene transitions
    # Add other OBS plugins you might need here
    ];
}
